﻿/* CSS Document */
body {
  font-family: irish-grover;
  color: #9CB4C8;
  margin: 0px;
  background-color: #000221;
  font-style: normal;
  font-weight: 400; }

.clearfix::after {
  content: "";
  clear: none;
  display: table; }

.clearfix {
  overflow: auto; }

.page-wrapper {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto; }

.top-banner {
  width: 100%;
  height: 540px;
  padding-top: 20px;
  background-position: center;
  background-size: cover; }

.top-banner img {
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  float: left; }

.docktop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  height: 30px;
  width: 100%; }

nav a {
  padding-top: 7px;
  padding-bottom: 7px;
  color: #F7F7F7;
  display: block;
  font-family: "bad-script";
  font-style: normal;
  font-weight: 400;
  font-size: 1.25em;
  text-decoration: none; }

nav ul {
  text-align: center;
  list-style-type: none;
  padding-left: 0px; }

.nav-bar-item {
  background-color: #584779;
  height: 35px;
  cursor: pointer; }
  .nav-bar-item :hover {
    background-color: #a396bd; }

.nav-bar1 {
  width: 100%; }

.searchbar {
  position: fixed;
  right: 0px;
  z-index: 2000; }
  .searchbar-name {
    display: block;
    font-size: 15px;
    padding: 6px 0px 6px 6px;
    line-height: 1.428571429;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #888a8c;
    border-radius: 2px;
    display: flex; }
    .searchbar-name-icon {
      cursor: pointer; }
    .searchbar-name-textbox {
      border: none;
      font-size: 15px;
      position: relative;
      width: auto;
      flex: 1; }
    .searchbar-name-dropdown {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
      display: none;
      float: left;
      min-width: 160px;
      padding: 5px 0;
      margin: 2px 0 0;
      list-style: none;
      font-size: 15px;
      text-align: left;
      background-color: #fff;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      background-clip: padding-box; }
  .searchbar-resultlist {
    background-color: #fff;
    background-image: none;
    border: 1px solid #888a8c;
    border-radius: 2px;
    width: 100%; }
    .searchbar-resultlist-item {
      border-bottom: solid 1px black;
      text-align: left;
      width: 100%;
      display: flex; }
      .searchbar-resultlist-item :hover {
        background-color: #a396bd;
        cursor: pointer; }
    .searchbar-resultlist-image {
      background-color: transparent;
      width: 32px;
      height: 32px; }
    .searchbar-resultlist-text {
      padding-left: 5px;
      font: 400 13.3333px Arial;
      font-size: 15px;
      padding: 6px 0px 6px 6px;
      line-height: 1.428571429;
      color: #000;
      width: 100%; }

h2, h3 {
  color: #00cedc;
  font-family: bangers;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px; }

.main {
  width: 96%;
  margin-left: auto;
  margin-right: auto; }

.featured-images {
  display: block;
  width: 100%;
  padding-top: 50px; }

.Products {
  background-image: url("/Content/Images/waterBG.jpg");
  background-repeat: no-repeat;
  width: 100%;
  /*add flexbox style*/
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-flow: wrap; }

.Product {
  width: 250px;
  height: 450px;
  margin-top: 52px;
  margin-left: 20px;
  margin-right: 20px;
  box-sizing: border-box;
  background-color: #001532;
  padding-top: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 5px;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-style: normal;
  font-size: x-large;
  text-align: center;
  border: thick solid #23437C;
  color: #E0E0E0;
  cursor: pointer; }

div.Product:hover {
  border: thick solid #fff; }

.ProductDetail {
  text-align: left; }
  .ProductDetail-image {
    width: 400px; }

.card-title {
  font-size: 25px;
  word-wrap: normal; }

.Price {
  font-size: 20px; }

.btn {
  background-color: azure; }

.Filterbox {
  float: left;
  width: 200px;
  margin: 0 auto;
  cursor: pointer; }

.container-feature1 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-flow: wrap; }

.featured-images {
  text-align: center;
  margin: auto;
  width: 100%; }

.featured-img {
  width: 150px;
  border-radius: 100%;
  height: 150px;
  background-size: cover;
  margin-left: auto;
  margin-right: auto;
  border: 15px solid #757575; }

.featured-img:hover {
  border: 15px solid #ffffff;
  background-color: silver; }

.top {
  top: 0px; }

.hidden {
  visibility: hidden; }

.displaynone {
  display: none; }

.spin {
  -webkit-animation: spin 4s linear infinite;
  -moz-animation: spin 4s linear infinite;
  animation: spin 1s linear infinite;
  visibility: visible; }

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.login-container {
  display: block;
  position: absolute;
  top: calc(50% - 200px);
  left: calc(50% - 200px);
  width: 400px;
  height: 200px;
  background-color: #fff;
  padding: 100px 10px 10px 10px;
  border: solid 5px #404040; }

.login-textbox {
  font-size: 15px;
  padding: 6px 0px 6px 6px;
  line-height: 1.428571429;
  color: #000;
  width: calc(100% - 8px);
  background-color: #fff;
  background-image: none;
  border: 1px solid #888a8c;
  border-radius: 2px;
  display: flex; }

.login-button {
  font-size: 15px;
  padding: 6px 0px 6px 6px;
  line-height: 1.428571429;
  color: #fff;
  width: calc(100% - 8px);
  background-color: #584779;
  border: 1px solid #888a8c;
  border-radius: 5px;
  text-align: center;
  font-family: arial;
  font-weight: 600; }
  .login-button:hover {
    cursor: pointer;
    background-color: #a396bd; }

.nav-admin-icon {
  position: absolute;
  top: 5px;
  left: 5px;
  color: white; }

.admin {
  display: flex; }
  .admin-icon i {
    font-size: 64px;
    overflow: unset;
    color: white;
    border: solid 5px white;
    padding: 10px;
    width: 74px; }
    .admin-icon i:hover {
      color: #a396bd;
      border: solid 5px #a396bd;
      cursor: pointer; }
  .admin-panel {
    width: 50%;
    margin: 10px; }

.footer {
  width: 100%;
  background-color: #4B5660;
  padding: 20px;
  box-sizing: border-box; }

.Detailed {
  max-width: 1000px;
  width: 100%;
  height: auto;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  border: thin solid #585858;
  border-radius: 5px;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top;
  background-size: 20%; }

.Product-Column {
  height: auto;
  margin: 2px;
  padding: 35px;
  float: left;
  clear: both; }

.Product-Info {
  height: auto;
  margin: 2px;
  padding-left: 50px;
  padding-top: 10px;
  padding-right: 35px;
  text-align: left; }

.Product-Info h4 {
  font-family: bangers;
  color: #000000;
  font-weight: 400;
  font-size: xx-large;
  line-height: normal;
  font-style: normal;
  text-shadow: 3px 3px 8px #A39F9F;
  margin-top: 20px;
  margin-bottom: 10px; }

.Product-Info h5 {
  font-family: andika;
  color: #502BBA;
  font-weight: 400;
  font-size: x-large;
  line-height: normal;
  font-style: normal;
  text-shadow: 3px 3px 6px #171719;
  margin-top: 20px;
  margin-bottom: 10px; }

.Product-Info p {
  font-family: andika, sans-serif;
  color: #000000;
  font-weight: 400;
  font-size: large;
  line-height: normal;
  font-style: normal; }

.Cat-Info {
  margin: 5px;
  padding-right: 30px;
  background-image: url("/Content/Images/Detail/Tentacle-Vert.png");
  max-width: none;
  max-height: unset;
  background-repeat: no-repeat;
  background-position: right 0px bottom 0px;
  background-size: 6.5%;
  background-color: #F5F5F5;
  border: thin solid #979696;
  border-radius: 5px; }

.Cat-Info p1 {
  text-align: left;
  padding-left: 9px;
  font-family: andika;
  color: #818FB1;
  font-weight: 400;
  font-size: small;
  line-height: 10px;
  font-style: normal;
  text-decoration: underline; }

.Cat-Info p {
  text-align: left;
  padding-left: 9px;
  font-family: andika;
  color: #000000;
  font-weight: 400;
  font-size: small;
  line-height: normal;
  font-style: normal; }

.Tentacle {
  float: right; }

@media screen and (max-width: 375px) {
  .Tentacle {
    display: none; } }

@media screen and (max-width: 720px) {
  .top-header {
    padding-bottom: 0px; }
  .docktoppad {
    padding-bottom: 173px; }
  .docktop2 {
    width: 100%;
    top: 175px; }
  .searchbar-group {
    padding: 0px;
    width: 100%;
    float: right; } }

@media screen and (min-width: 720px) {
  nav div {
    width: 20%;
    float: left; }
  .top-header {
    padding-bottom: 35px; }
  .searchbar-group {
    padding: 2px 2px 0px 0px;
    width: unset; }
  .docktop2 {
    top: 35px; } }

.Filterbox1 {
  width: auto;
  float: none; }

.Filterbox2 {
  width: auto;
  float: none; }

.Filterbox3 {
  width: auto;
  float: none; }

.Filterbox4 {
  width: auto;
  float: none; }
